@charset "utf-8";
/* CSS Document */
/*201606*/
.top02 span{ float:left; background:url(images/bgbzan.jpg) no-repeat; width:628px; height:121px; font-size:12px; color:#fff; display:block;  display:block; line-height:24px;}
.top02 span,.top02 span a:link,.top02 span a:over,.top02 span a:visited{ color:#fff;}
.top02 p{ width:980px; height:71px; display:block; background:#999; background:url(images/top1801b.jpg) no-repeat top center; }
.top02 p img{ float:left; margin:32px 0 0 79px}

